# Troucotouto, Enterwerfender Subiudex

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Unique |
| Category | Economy |
| Slot Type | Specialist |
| Scope | Liberti and Waders Residences in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce from Residents | Residence | +30% | Radius-based |
| Satisfaction | Residence | -1 | Radius-based |

## Unlock Condition

Respects no one except Calidus.

## Improves Buildings

- Residence (Albion)
- Residence (Latium)

## Source

Hall of Fame

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering Liberti or Waders residences to boost workforce output at the cost of reduced satisfaction.

## Common Pitfalls

The satisfaction penalty (-1) must be offset by other means. Only affects Liberti and Waders residences within the radius.
